For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Ask AIPlaygroundLoginFree API Key
HomeAPI ReferenceVoice AgentSpeech-to-TextText-to-SpeechIntelligenceSelf-Hosted Deployments
HomeAPI ReferenceVoice AgentSpeech-to-TextText-to-SpeechIntelligenceSelf-Hosted Deployments
  • General
    • Deepgram API Overview
    • Authentication
    • Regional Endpoints
    • Custom Endpoints
    • Errors
    • API Rate Limits
  • API Reference
          • GETList Project Invites
          • POSTCreate a Project Invite
          • DELDelete a Project Invite
LogoLogo
Ask AIPlaygroundLoginFree API Key
API ReferenceManageInvites

Delete a Project Invite

DELETE
https://api.deepgram.com/v1/projects/:project_id/invites/:email
DELETE
/v1/projects/:project_id/invites/:email
1import requests
2
3url = "https://api.deepgram.com/v1/projects/project_id/invites/email"
4
5payload = {}
6headers = {
7 "Authorization": "Token <apiKey>",
8 "Content-Type": "application/json"
9}
10
11response = requests.delete(url, json=payload, headers=headers)
12
13print(response.json())
Try it
1{
2 "message": "Invite for user jane.doe@example.com successfully deleted from project 8f14e45f-ceea-4d3a-9f2b-1a2b3c4d5e6f"
3}
Deletes an invite for a specific project
Was this page helpful?
Previous

List Project Requests

Next
Built with

Authentication

AuthorizationToken

Use Authorization: Token <API_KEY> Example: Authorization: Token 12345abcdef

Path parameters

project_idstringRequired
emailstringRequired

Response

The invite was successfully deleted
messagestring
confirmation message

Errors

400
Bad Request Error